Privacy statement  King's College London is committed to protecting your privacy.  This statement is made in the light of the requirements of the Data Protection Act 1998 in order to alert you to the data processing practices which will govern the processing of your data.   If you have any queries about this statement please contact:  Legal Compliance team King's College London - Waterloo Campus  Room G37.  James Clerk Maxwell Building  57 Waterloo Road London SE1 8WA   Email   
1 How do we collect information?
We will obtain personal information from you when you enquire about our activities, register with us, send or receive an e-postcard, or otherwise provide us with personal information. We may also receive information about you from third parties, for example from a friend who wants to tell you about the website.
 
2 What information do we collect?
The types of information collected might include names, date of birth, e-mail address, postal address, telephone number, fax number and credit/debit card details.
 
3 How do we use this information?
We will use your personal information to provide you with the services, products or information you have requested and for administration purposes. We may need to share your information with our service providers, associated organisations and agents for these purposes.  We may want to share your information with other organisations that are supportive of our aims and objectives. When you provide your details you will be asked if you do not want this to happen. You can change your mind at any time by contacting us at the postal or email address above.
 
4 Do we use 'Cookies'?
Cookies are text files, which identify a user's computer to our server. Cookies in themselves do not identify the individual user, just the computer used. The King's website uses cookies for collecting user information. The information that we gather from cookies may be used in the same way as detailed in our Data Protection policy.   King's website uses persistent cookies - these are used to track returning visitors. They expire after 12 months and enable us to compare website traffic from month to month.     You can reject cookies. Most browsers allow you to refuse cookies - consult the help section of the browser toolbar. Information on controlling cookies or rejecting cookies is available from several web sites, e.g.  http://www.aboutcookies.org  
5 How do we protect personal information?
We use a secure server when you enter into any money transaction from our website. We also take appropriate measures to ensure that the information disclosed to us is kept secure, accurate and up to date and kept only for so long as is necessary for the purposes for which it is used.
 
6 Will we disclose the information we collect to outside parties?
As indicated above, we may pass your information to our service providers, agents and associated organisations, and, if you have consented, to other organisations who may support our objectives.   We may also need to disclose your information if required to do so by law.
 
7 Your consent
By providing us with your personal data, including sensitive personal data such as on your health, you consent to the collection and use of any information you provide in accordance with the above purposes and this privacy statement.   You also consent to our transferring your information to countries or jurisdictions which do not provide the same level of data protection as the UK, if necessary for the above purposes. If we do make such a transfer, we will, if appropriate, put a contract in place to ensure your information is protected.
 
8 Right of access
You have the right to ask for a copy of the information we hold about you (for which we may charge a small fee) and to have any inaccuracies in your information corrected.   
9 Changes
If your personal details change, please help us to keep your information up to date by notifying us at the above address.   We reserve the right to amend this privacy statement. If we do so, we will post notice of the change on our website and you will be deemed to have accepted such changes.
King's College London is committed to protecting your privacy.This statement is made in the light of the requirements of the Data Protection Act 1998 in order to alert you to the data processing practices which will govern the processing of your data.If you have any queries about this statement please contact:Legal Compliance teamKing's College London - Waterloo CampusRoom G37. James Clerk Maxwell Building57 Waterloo RoadLondonSE1 8WAEmail legal-compliance@kcl.ac.uk We will obtain personal information from you when you enquire about our activities, register with us, send or receive an e-postcard, or otherwise provide us with personal information. We may also receive information about you from third parties, for example from a friend who wants to tell you about the website.The types of information collected might include names, date of birth, e-mail address, postal address, telephone number, fax number and credit/debit card details.We will use your personal information to provide you with the services, products or information you have requested and for administration purposes. We may need to share your information with our service providers, associated organisations and agents for these purposes.We may want to share your information with other organisations that are supportive of our aims and objectives. When you provide your details you will be asked if you do not want this to happen. You can change your mind at any time by contacting us at the postal or email address above.Cookies are text files, which identify a user's computer to our server. Cookies in themselves do not identify the individual user, just the computer used. The King's website uses cookies for collecting user information. The information that we gather from cookies may be used in the same way as detailed in our Data Protection policy.King's website uses persistent cookies - these are used to track returning visitors. They expire after 12 months and enable us to compare website traffic from month to month. To see more about our cookies - visit the cookie use detail. You can reject cookies. Most browsers allow you to refuse cookies - consult the help section of the browser toolbar. Information on controlling cookies or rejecting cookies is available from several web sites, e.g.http://www.aboutcookies.orgWe use a secure server when you enter into any money transaction from our website. We also take appropriate measures to ensure that the information disclosed to us is kept secure, accurate and up to date and kept only for so long as is necessary for the purposes for which it is used.As indicated above, we may pass your information to our service providers, agents and associated organisations, and, if you have consented, to other organisations who may support our objectives.We may also need to disclose your information if required to do so by law.By providing us with your personal data, including sensitive personal data such as on your health, you consent to the collection and use of any information you provide in accordance with the above purposes and this privacy statement.You also consent to our transferring your information to countries or jurisdictions which do not provide the same level of data protection as the UK, if necessary for the above purposes. If we do make such a transfer, we will, if appropriate, put a contract in place to ensure your information is protected.You have the right to ask for a copy of the information we hold about you (for which we may charge a small fee) and to have any inaccuracies in your information corrected.If your personal details change, please help us to keep your information up to date by notifying us at the above address.We reserve the right to amend this privacy statement. If we do so, we will post notice of the change on our website and you will be deemed to have accepted such changes. 
